Difference between revisions of "User:E.vandenberge/common.css"

From TSG Doc
Jump to navigation Jump to search
m
m
Line 37: Line 37:
  
 
.shield {
 
.shield {
   --url:"https://img.shields.io/badge/any_text-you_like-blue"
+
   --url:url("https://img.shields.io/badge/any_text-you_like-blue")
   background-color:url(var(--url));
+
   background-color:var(--url);
 
}
 
}

Revision as of 17:07, 4 February 2026

/* CSS playground of Erik van den Berge*/



.mw-wiki-logo {
  background-image: url("https://www.socsci.ru.nl/vr/resources/robotwiki.png");
  background-position: top center !important;
  height:138px !important;
  margin-top: 12px !important
}

.mw-wiki-logo:hover {
  background-position: center -138px !important;
}

#p-logo:after {
  content:"Welcome back, Erik!";
  position:absolute;
  margin-top:2px;
  width:95%;
  text-align:center;
  font-size:0.8em;  
  color:#50727b;
}

#p-logo:hover:after {
  content:"Return to Home"; 
  color:#e76f51;
}

::selection{  
  background:#fff2a8;
}
::-moz-selection{
  background:#fff2a8;  
}

.shield {
  --url:url("https://img.shields.io/badge/any_text-you_like-blue")
  background-color:var(--url);
}